Bug 78563 - updated to version 2.2.2
Summary: updated to version 2.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-07 21:40 UTC by darkn3ss
Modified: 2005-03-09 16:13 UTC (History)
1 user (show)

See Also:


Attachments
nbench-2.2.2.diff (711 bytes, patch)
2005-03-07 21:40 UTC, darkn3ss
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description darkn3ss 2005-03-07 21:40:02 UTC
        upgraded to version 2.2.2 of nbench
Comment 1 Frank Laszlo 2005-03-07 23:18:36 UTC
Tested and approved by maintainer. I advise the submitter to provide a 
more detailed subject line. Thanks!
Comment 2 Pav Lucistnik freebsd_committer 2005-03-08 21:01:18 UTC
Dear maintainer of FreeBSD port benchmarks/nbench, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=78563

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

You can't expect to wield supreme executive power just 'cause some
watery tart threw a sword at you.
Comment 3 Pav Lucistnik freebsd_committer 2005-03-08 21:01:21 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 4 Pav Lucistnik freebsd_committer 2005-03-08 21:01:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 5 Frank J. Laszlo 2005-03-09 00:34:19 UTC
Pav: Tested on 5.3 here. Looks fine to me. Please commit this patch.

Submitter: Thank you for the update.

Regards,
	Frank Laszlo
Comment 6 Frank J. Laszlo 2005-03-09 00:37:10 UTC
Pav: Looks good. I just tested the patch on 5.3 with no issues.

Submitter: Thank you for the update.

Regards,
	Frank Laszlo
Comment 7 Pav Lucistnik freebsd_committer 2005-03-09 16:13:26 UTC
State Changed
From-To: feedback->closed

Committed, thanks!